未验证 提交 8027b5c0 编辑于 作者: dependabot[bot]'s avatar dependabot[bot] 提交者: GitHub
浏览文件

build(deps): bump http_parser.rb from 0.6.0 to 0.8.0 in /docs

Bumps [http_parser.rb](https://github.com/tmm1/http_parser.rb) from 0.6.0 to 0.8.0.
- [Release notes](https://github.com/tmm1/http_parser.rb/releases)
- [Commits](https://github.com/tmm1/http_parser.rb/compare/v0.6.0...v0.8.0

)

---
updated-dependencies:
- dependency-name: http_parser.rb
  dependency-type: indirect
  update-type: version-update:semver-minor
...

Signed-off-by: default avatardependabot[bot] <support@github.com>
上级 ee02773c
......@@ -19,9 +19,9 @@ GEM
concurrent-ruby (1.1.9)
dnsruby (1.61.7)
simpleidn (~> 0.1)
em-websocket (0.5.2)
em-websocket (0.5.3)
eventmachine (>= 0.12.9)
http_parser.rb (~> 0.6.0)
http_parser.rb (~> 0)
ethon (0.15.0)
ffi (>= 1.15.0)
eventmachine (1.2.7)
......@@ -109,7 +109,7 @@ GEM
rainbow (~> 3.0)
typhoeus (~> 1.3)
yell (~> 2.0)
http_parser.rb (0.6.0)
http_parser.rb (0.8.0)
i18n (0.9.5)
concurrent-ruby (~> 1.0)
jekyll (3.9.0)
......
支持 Markdown
0% .
You are about to add 0 people to the discussion. Proceed with caution.
先完成此消息的编辑!
想要评论请 注册